<?php
if ( ! class_exists('BanglaPress_uninstall'))
{
	/**
	 * Class which completely removes the BanglaPress plugin and database
	 *
	 * @package BanglaPress
	 * @since 1.0.2
	 */
	class BanglaPress_uninstall {
	
		/**
		 * Constructor which initiates the uninstallation
		 *
		 * @package BanglaPress
		 * @since 1.0.2
		 */
		function BanglaPress_uninstall()
		{
			$this->delete_table();
		}
		
		/**
		 * Deletes the BanglaPress table
		 *
		 * @package BanglaPress
		 * @since 1.0.2
		 */
		function delete_table()
		{
			global $wpdb;
			$sql = "DROP TABLE IF EXISTS " . MOPR_TABLE;
			$wpdb->query($sql);
		}
		
	}
}
?>