<div class="wrap">
	<form method="post" action="admin.php?page=Banglapress">
	<div id="icon-options-general" class="icon32"><br /></div>
	<h2>Options</h2>
	<table class="form-table">
		<tr>
			<th scope="row">Blog Title:</th>
			<td>
				<input type="text" name="title" value="<?php echo $title; ?>" class="regular-text" /> <span class="description">Leave blank to default to your WordPress blog title</span>
			</td>
		</tr>
		<tr>
			<th scope="row">Blog Description:</th>
			<td>
				<input type="text" name="description" value="<?php echo $description; ?>" class="regular-text" /> <span class="description">Leave blank to default to your WordPress blog description</span>
			</td>
		</tr>
		<tr>
			<th scope="row">Bangla Press Themes Directory:</th>
			<td>
				<input type="text" name="themes_directory" value="<?php echo $themes_directory; ?>" class="regular-text" /> <span class="description">Where are you storing your Bangla themes in <code>wp-content/</code>?</span>
			</td>
		</tr>
		<tr>
			<th scope="row">Force Bangla Mobile Site?</th>
			<td>
				<select name="force_Bangla">
					<option value="0"<?php if ( ! $force_Bangla) echo " selected"; ?>>No</option>
					<option value="1"<?php if ($force_Bangla) echo " selected"; ?>>Yes</option>
				</select>
			</td>
		</tr>
	</table>
	<p class="submit"><input type="submit" name="save" class="button-primary" value="Save Changes!" /></p>
	</form>
	<h2>Did You Know?</h2>
	<p>You can easily view your Bangla theme in a web browser by visiting <em><a href="<?php bloginfo('siteurl'); ?>/?Bangla"><?php bloginfo('siteurl'); ?>/?Bangla</a></em> </p>
	<p>Remember, to view your normal blog theme again, simply visit <em><a href="<?php bloginfo('siteurl'); ?>/?noBangla"><?php bloginfo('siteurl'); ?>/?noBangla</a></em>.</p>
	<h2>Custom Themes</h2>
	<p>Why not create a custom theme for your Bangla blog? Bangla themes are created in the same way as normal WordPress themes are created. Simply upload your Bangla themes to <code>wp-content/<?php echo $themes_directory; ?></code></p>
	<h2>Additional Support</h2>
	<p>Check out the official <a href="http://bdweblab.com/plugins/bangla-press-wordpress-mobile-plugin/">BanglaPress support docs</a> if you are having any trouble with the plugin. There is also a help desk where you can ask questions.</p>
</div>